﻿html,
body {
	margin:0;
	padding:0;
	height:100%;
}

body {
	background-color: white;
	font-family: sans-serif;
	font-weight: 300;
	font-size: 18px;
	overflow-x: hidden;
	color: gray;
}

h1, h2, h3, h4, h5, h6 {
	font-family: sans-serif;
}

.navbar-default {
	background-color: white;
	border-color: white;
}

.navbar-brand {
	padding: 3px 0 0 0;
	position: absolute;
	z-index: 1000;
}
img.logo {
		width: 60px;
position: relative;
top: 11px;
}

@media (min-width: 768px) {
	.navbar-nav {
		float: left;
		margin: 0;
		position: relative;
		top: 15px;
		margin-left: 100px;
	}
}

@media (max-width: 769px) {
	.bodypadding {
		margin: 0
	}
}

@media (min-width: 770px) {
	.bodypadding {
		margin: 0 50px 0 50px;
	}
}

.navbar {
	margin-bottom: 0;
}

.carousel {
	top: 5px;
	border-top: solid 11px #939598;
}

.carousel-caption {
	color: black;
	right: 60%;
	left: 5%;
	font-size: 16px;
}

.navbar-default .navbar-nav > li > a {
	color: black;
	font-size: 0.915em;
	font-weight: 500;
	font-family: sans-serif;
}

.topspace {
	margin-top: 20px;
}

footer {
	background-color: #c4c4c3;
	margin-top: 50px;
	padding-top: 20px;
	font-size: 12px;
	width: 100%;
	/*height: 145px;*/
	bottom: 0;
	left: 0;
	position: absolute;
}
/*Use in conjunction with footer > height to determine height of footer (fixed to bottom)*/
#content {
	padding-bottom: 140px;
}
/*Must stay below #content rule above*/
@media (max-width: 768px) {
	body {
		font-size: 14px;
	}
	#homebody > h3 {
		font-size: 14px;
	}
	#content {
		padding-bottom: 0;
	}
}
/*Fix for footer sizing on tablets*/
@media (max-width: 992px) {
	footer {
		bottom: inherit;
	}
}


#footer-utilities {
	padding-top: 10px;
}

#footerColumns {
	margin-left: 20px;
	margin-right: 20px;
	color: white;
}

	#footerColumns a {
		color: white;
	}

#footer-utilities {
	align-content: center;
	text-align: center;
}

	#footer-utilities ul li {
		display: inline;
		font-size: 11px;
		padding: 0px 5px 0px 0px;
		color: white;
	}

		#footer-utilities ul li a {
			color: white;
		}

.headerimage {
	top: -15px;
	border-top: solid 10px #939598;
	position: relative;
	padding: 0;
}

.headerimage > img {
	width: 100%;
}

img.rounded {
	border-radius: 70px;
}

.accordion-group {
	border-bottom: solid 1px grey;
	padding-top: 10px;
}

label {
	font-weight: normal;
}


input {
	border-color: lightgray;
	background-color: white;
	border-width: 1px;
	border-radius: 6px;
	border-top-style: solid;
	border-left-style: solid;
}

textarea {
	border-color: lightgray;
	background-color: white;
	border-width: 1px;
	border-radius: 6px;
}

#wrapper {
	min-height: 100%;
	position: relative;
}

@media (max-width: 438px) {
	#map > iframe {
		width: 290px;
	}
	footer {
		position: inherit;
		height: inherit;
	}
	#content {
		padding-bottom: 0;
	}
}
#servicebody {
		margin-bottom: 40px;
}

#servicebody > h4 {
	margin-top: 40px;
}

#servicebody > h5 {
	margin-top: 20px;
}

#bs-example-navbar-collapse-1.navbar-collapse.in {
		overflow-y: inherit;
	padding-bottom: 10px;
	font-size: 25px;
}
	
#contactModalbody > label{
	color: gray;
}			

span {
	color: darkorange;
}

#validation, #replacement, #outsourced, #commodities, #coverage, #philosophy, #usage, #data, #inhouse, #benefits, #future, #support h4, #contactbody h4 {
	color: darkorange;
	}

.alert {
	position: fixed;
	top: 150px;
	width: 400px;
	left: 50%;
	margin-left: -200px;
}

.padding-top-22 {
	padding-top: 22px;
}

.padding-top-30 {
	padding-top: 30px;
}

.black-text {
	color: black
}

.margin-left-15 {
	margin-left: 15px;
}

.margin-bottom-10 {
	margin-bottom: 10px;
}

.margin-bottom-20 {
	margin-bottom: 20px;
}

.margin-bottom-40 {
	margin-bottom: 40px;
}

.margin-top-40 {
	margin-top: 40px;
}

.margin-top-17 {
	margin-top: 17px;
}

.margin-top-10 {
	margin-top: 10px;
}

.padding-0 {
	padding: 0;
}

.icon-position {
	width: 18px;
	height: 18px;
}

.contact-h4 {
	display: inline;
	margin-left: 5px;
}

.border-top-none {
	border-top: none;
}

.width-200 {
	width: 200px;
}

.map-small {
	color: #0000FF;
	text-align: left;
}

.contact-hr {
	margin-top: 0; 
	margin-bottom: 10px; 
	border-color: silver;
	border-width: 1px;
}

#contactModal {
	display: none;
}

.beValued-Logo {
	font-family: sans-serif;
	color: black;
}

.grayLink {
	text-decoration: none;
	color: gray;
}

.border-bottom-none {
	border-bottom: none;
}

.accordion-group {
	margin-bottom: 20px;
}

.circles {
	margin-bottom: 40px;
}
